.logo-nav {
  min-height: 80px;
}

@media (max-width: 991px) {
  .logo-nav {
    min-height: 80px;
  }
}

footer .footer-logo img {
  max-height: 50px !important;
}

.bg-tabacco {
  background-color: #b99e7d !important;
}
.bg-vainilla {
  background-color: #f1eada !important;
}
.bg-mountain {
  background-color: #aaa396 !important;
}
.bg-sand {
  background-color: #cec1a8 !important;
}
.bg-mahogany {
  background-color: #584738 !important;
}

.text-tabacco {
  color: #b99e7d !important;
}
.text-vainilla {
  color: #f1eada !important;
}
.text-mountain {
  color: #aaa396 !important;
}
.text-sand {
  color: #cec1a8 !important;
}
.text-mahogany {
  color: #584738 !important;
}